<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks 4</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/reviews page.</h1>

		<img src="https://images-prod.dazeddigital.com/668/azure/dazed-prod/1310/7/1317111.jpg" width="1000" height="650">

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>